### Constructor

# PapersDocument FormFieldButton new

#### Declaration [src]

    PpsFormField*
    pps_form_field_button_new (
      gint id,
      PpsFormFieldButtonType type
    )

#### Description

No description available.

#### Parameters

`id`

  Type: `gint`

  No description available.

`type`

  Type: `PpsFormFieldButtonType`

  No description available.

#### Return value

Type: `PpsFormField`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.